{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Aji - Story 9!!</title>
<style>
  .container{
    margin-top: 5%;
    vertical-align: center;
    text-align: center;
    padding:10px;
  }
  .button-custom{
    background-color: rgba(17, 82, 180, 0.801);
    color:white;
    border-radius: 20px;
    min-width: 10%;
    font-weight: lighter;
    margin-top: 10px;
    font-size: larger;
  }
  .padd{
    padding:10px;
  }
  .title{
    text-decoration: underline;
  }
</style>
{% endblock meta %}

{% block content %}
  <div class="container">
    <h1 class = "padd title">Story 9 PPW</h1>
    <h3>Start making your own feeds !! </h3><br>
    <a class="btn button-custom padd" href="feeds/">Click</a>
  </div>
{% endblock content %}